# Translation of Plugins - LoginWP (Formerly Peter&#039;s Login Redirect) - Stable (latest release) in Russian
# This file is distributed under the same license as the Plugins - LoginWP (Formerly Peter&#039;s Login Redirect) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-05-31 18:45:21+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : ((n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14)) ? 1 : 2);\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: ru\n"
"Project-Id-Version: Plugins - LoginWP (Formerly Peter&#039;s Login Redirect) - Stable (latest release)\n"

#: src/core/src/Admin/RedirectionsPage.php:476
msgid "User ID of user"
msgstr "Идентификатор пользователя"

#: src/core/src/Admin/views/view.pro-conditions.php:33
msgid "Active Membership Level"
msgstr "Активный Уровень Членства"

#: src/core/src/Admin/views/view.pro-conditions.php:10
msgid "Active Membership Plan"
msgstr "Активный План Членства"

#: src/core/src/Admin/views/view.pro-conditions.php:9
msgid "Active User Subscription"
msgstr "Активные подписки пользователя"

#: src/core/src/Admin/views/include.view.php:40
msgid "Available Pro Conditions %sUpgrade Now%s"
msgstr "Доступные условия Pro %sОбновить сейчас%s"

#: src/core/src/Admin/views/view.pro-conditions.php:13
#: src/core/src/Admin/views/view.pro-conditions.php:17
#: src/core/src/Admin/views/view.pro-conditions.php:21
#: src/core/src/Admin/views/view.pro-conditions.php:24
msgid "Enrolled Course"
msgstr "Изучаемый курс"

#: src/core/src/Admin/views/view.pro-conditions.php:18
msgid "Enrolled Membership"
msgstr "Зарегистрированное Членство"

#: src/core/src/Admin/RedirectionsPage.php:292
msgid "ERROR: Condition value not specified"
msgstr "ОШИБКА: Значение условия не указано"

#: src/core/src/Admin/views/view.pro-conditions.php:7
msgid "Purchased Product"
msgstr "Купленный товар"

#: src/core/src/Admin/views/view.pro-conditions.php:8
msgid "Purchased Product Category"
msgstr "Категория приобретенного товара"

#: src/core/src/Admin/RedirectionsPage.php:76
msgid "Standard"
msgstr "Стандартный"

#: src/core/src/Admin/views/view.pro-conditions.php:30
msgid "Subscribed Membership"
msgstr "Подписанное членство"

#: src/core/src/Admin/views/view.pro-conditions.php:14
msgid "User Group"
msgstr "Группа пользователя"

#: src/core/src/Admin/AbstractSettingsPage.php:41
msgid "Documentation"
msgstr "Документация"

#: src/core/src/Admin/AbstractSettingsPage.php:128
msgid "Enhance the power of LoginWP with the Pro version featuring integrations with many plugins. %sLearn more%s"
msgstr "Расширьте возможности LoginWP с помощью Pro-версии, включающей интеграцию со многими плагинами. %sУзнать больше%s"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://loginwp.com"
msgstr "https://loginwp.com"

#. Plugin Name of the plugin
msgid "LoginWP (Formerly Peter's Login Redirect)"
msgstr "LoginWP (Ранее Peter's Login Redirect)"

#. Author of the plugin
msgid "LoginWP Team"
msgstr "Команда LoginWP"

#: src/core/src/Admin/AbstractSettingsPage.php:85
msgid "Need Support?"
msgstr "Нужна поддержка?"

#: src/core/src/Admin/AbstractSettingsPage.php:34
msgid "Pro Upgrade"
msgstr "Обновление Pro"

#. Description of the plugin
msgid "Redirect users to different URLs based on their role, capability and more."
msgstr "Перенаправляйте пользователей на разные URL-адреса в зависимости от их роли, возможностей и многого другого."

#: src/core/src/Admin/AbstractSettingsPage.php:30
msgid "Request Support"
msgstr "Запросить поддержку"

#: src/core/src/Admin/AbstractSettingsPage.php:38
msgid "Review"
msgstr "Обзор"

#: src/core/src/Admin/views/view.condition-rule.php:15
msgid "Select a condition"
msgstr "Выберите условие"

#: src/core/src/Admin/AbstractSettingsPage.php:81
msgid "Upgrade to Pro"
msgstr "Обновить до Pro"

#: src/core/src/Admin/RedirectionsPage.php:494
msgid "With %sLoginWP PRO%s, you can redirect users to the current page they are logging in from or back to the previous (referrer) page after login."
msgstr "С помощью %sLoginWP PRO%s вы можете перенаправлять пользователей на текущую страницу, с которой они входят в систему, или обратно на предыдущую страницу (ссылку) после входа в систему."

#: src/core/src/Admin/SettingsPage.php:60
#: src/core/src/Admin/SettingsPageApi.php:1009
msgid "Activate"
msgstr "Активировать"

#: src/core/src/Admin/SettingsPageApi.php:857
msgid "Code"
msgstr "Код"

#: src/core/src/Admin/Admin.php:222
msgid "Dismiss"
msgstr "Закрыть"

#: src/core/src/Admin/SettingsPage.php:49
#: src/core/src/Admin/SettingsPage.php:67
msgid "General"
msgstr "Общие"

#: src/core/src/Admin/SettingsPageApi.php:858
msgid "Preview"
msgstr "Просмотреть"

#: src/core/src/Admin/Admin.php:134 src/core/src/Admin/SettingsPage.php:29
#: src/core/src/Admin/SettingsPage.php:35
msgid "Settings"
msgstr "Настройки"

#: src/core/src/Admin/Admin.php:161
msgid "Support"
msgstr "Поддержка"

#: src/core/src/Admin/RedirectionsPage.php:90
msgid "Username"
msgstr "Имя пользователя"

#: src/core/src/Admin/RedirectionsPage.php:146
msgid "Add New"
msgstr "Добавить новое"

#: src/core/src/Functions.php:17
msgid "Register"
msgstr "Регистрация"

#: src/core/src/Admin/RedirectWPList.php:142
#: src/core/src/Admin/RedirectWPList.php:252
#: src/core/src/Admin/views/include.view.php:61
msgid "Delete"
msgstr "Удалить"

#: src/core/src/Admin/views/view.condition-rule.php:49
msgid "Order"
msgstr "Порядок"

#: src/core/src/Admin/views/view.bottom-settings.php:92
#: src/core/src/Admin/views/view.bottom-settings.php:107
msgid "Yes"
msgstr "Да"

#: src/core/src/Admin/views/view.bottom-settings.php:93
#: src/core/src/Admin/views/view.bottom-settings.php:108
msgid "No"
msgstr "Нет"

#: src/core/src/Admin/views/view.bottom-settings.php:101
msgid "Allow a POST or GET &#34;redirect_to&#34; logout variable to take redirect precedence"
msgstr "Запросы POST или GET в переменной &#34;redirect_to&#34; для задания приоритета выхода"

#: src/core/src/MoAdminNotice.php:78
msgid "Activate MailOptin Now!"
msgstr "Активируйте MailOptin сейчас!"

#: src/core/src/MoAdminNotice.php:87
msgid "Dismiss this notice"
msgstr "Закрыть это уведомление"

#: src/core/src/MoAdminNotice.php:73
msgid "Install MailOptin Now for Free!"
msgstr "Установите плагин MailOptin Now бесплатно!"

#: src/core/src/MoAdminNotice.php:64
msgid "Free optin form plugin that will %1$sincrease your email list subscribers%2$s and keep them engaged with %1$sautomated and schedule newsletters%2$s."
msgstr "Бесплатный плагин формы подписки, который %1$sувеличит email список ваших подписчиков%2$s и удержит их внимание с помощью %1$sавтоматизиованных рассылок по расписанию%2$s."

#: src/core/src/Admin/views/view.bottom-settings.php:38
msgid "Logout URL:"
msgstr "URL выхода:"

#: src/core/src/Admin/views/view.bottom-settings.php:64
msgid "URL:"
msgstr "URL:"

#: src/core/src/Admin/RedirectWPList.php:222
#: src/core/src/Admin/views/view.redirect-urls.php:26
msgid "Logout URL"
msgstr "URL выхода"

#: src/core/src/Admin/RedirectWPList.php:221
#: src/core/src/Admin/views/view.redirect-urls.php:18
msgid "Login URL"
msgstr "URL входа"

#: src/core/src/Admin/RedirectWPList.php:141
msgid "Edit"
msgstr "Изменить"

#: src/core/src/Functions.php:22
msgid "Site Admin"
msgstr "Управление сайтом"